Skip to content
This repository
Browse code

Bump required Cabal to 1.8 for HStringTemplate version reqs.

  • Loading branch information...
commit 1cfb5e9074ca9f797257feab123381083bdc4a36 1 parent a57f729
John MacFarlane authored

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. 2  yst.cabal
2  yst.cabal
... ...
@@ -1,7 +1,7 @@
1 1
 name:                yst
2 2
 version:             0.3.0.1
3 3
 Tested-With:         GHC == 7.4.1
4  
-Cabal-version:       >= 1.6
  4
+Cabal-version:       >= 1.8
5 5
 build-type:          Simple
6 6
 synopsis:            Builds a static website from templates and data in YAML or
7 7
                      CSV files.

0 notes on commit 1cfb5e9

Please sign in to comment.
Something went wrong with that request. Please try again.